/* CSS Document */
a img{border:none}
img
{  border-style: none;
}
textarea { resize:none; }
textarea:focus, input:focus{
    outline: 1;
}
*:focus {
    outline: 1;
}
img.a{
	position: absolute;
	/*cursor: pointer;*/
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 1;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #000;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #000;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #000;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #000;
}

body, html {
	margin: 0;
	padding: 0;
	width:100%;
	height:100%;
	overflow-x:hidden;
	/*background: url(images/bg.jpg) no-repeat left top fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;*/
	background-color: #000;
	
}

#MainDiv{
	position:absolute;
	width:1920px;
	height:1080px;
	right: 0px;
	top:0px;
	z-index:2;
	background-image: url(images/main_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size:100% auto;
}

/*header*/
header{
	position:fixed;
	width:100%;
	height:122px;
	left:0px;
	top:0px;
	z-index:20;
	background-image: url(images/top_bg.png);
	background-repeat: repeat-x;
}

#topLine{
	position:absolute;
	width:1920px;
	height:110px;
	left:0px;
	top:0px;
	z-index:3;
	background-image: url(images/header.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size:100% auto;
}

#fbIcon1{
	position: absolute;
	width: 37px;
	height: 110px;
	left: 128px;
	top: 0px;
	z-index: 4;
}

#instaIcon1{
	position: absolute;
	width: 46px;
	height: 110px;
	left: 204px;
	top: 0px;
	z-index: 4;
}

#link1{
	position: absolute;
	width: 231px;
	height: 110px;
	left: 533px;
	top: 0px;
	z-index: 4;
}

#logo1{
	position: absolute;
	width: 266px;
	height: 110px;
	right: 833px;
	top: 0px;
	z-index: 4;
}

#link2{
	position: absolute;
	width: 194px;
	height: 110px;
	left: 1172px;
	top: 0px;
	z-index: 4;
}

/* header end */

/*footer*/


#fbIcon2{
	position: absolute;
	width: 37px;
	height: 110px;
	left: 414px;
	top: 35px;
	z-index: 4;
}

#instaIcon2{
	position: absolute;
	width: 46px;
	height: 110px;
	left: 481px;
	top: 34px;
	z-index: 4;
}

#logo2{
	position: absolute;
	width: 266px;
	height: 110px;
	right: 1546px;
	top: 31px;
	z-index: 4;
}

#fbIcon{
	position: absolute;
	width: 40px;
	height: 40px;
	left: 427px;
	top: 270px;
	z-index: 4;
}

#inIcon{
	position: absolute;
	width: 40px;
	height: 40px;
	left: 508px;
	top: 273px;
	z-index: 4;
}

/* footer end */
#slideHolder{
    position:relative;
	width: 1920px;
	height: 713px;
	float: left;
	margin-top: 120px;
	z-index:5;
}


.slideshow {width: 1920px; height: 713px;  margin: auto; position:relative; }
.slideshow img { padding: 0px; border: 0px; }

#bulletsHolder{
	position: absolute;
	width: 200px;
	height: 20px;
	left: 1697px;
	top: 653px;
	z-index: 20;
}

.bulletIcon{
	position: relative;
	width: 20px;
	height: 20px;
	float: left;
	margin-right: 15px;
	cursor: pointer;
}

#page2{
	position:relative;
	width: 1920px;
	height: 649px;
	float: left;
	z-index: 10;
	background-image: url(images/page2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-size:100% auto;
}

#page3{
	position:relative;
	width: 1920px;
	height: 606px;
	float: left;
	z-index: 10;
	background-image: url(images/page3.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-size:100% auto;
}

#page4{
	position:relative;
	width: 1920px;
	height: 600px;
	float: left;
	z-index: 10;
	background-image: url(images/page42.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-size:100% auto;
}

#botLine{
	position:relative;
	width: 1920px;
	height: 180px;
	float: left;
	z-index: 10;
	background-image: url(images/bottom.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-size:100% auto;
}

#FormDiv{
	position: absolute;
	width:970px;
	height:365px;
	right: 135px;
	top: 147px;
	z-index:5;
}

#ThankYou{
	position: absolute;
	width:978px;
	height:366px;
	right: 135px;
	top: 147px;
	z-index: 30;
	display: none;
	background-image: url(images/thanks.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size:100% auto;
}

#thanksText{
	position: absolute;
	width: 100%;
	height: auto;
	right: 0px;
	top: 50px;
	z-index: 5;
	margin: 0;
	direction: rtl;
	text-align:center;
}
.thanks1{
	font-family: 'Assistant', Helvetica, sans-serif;
	font-weight:600;
	font-size: 80px;
	line-height: 76px;
	text-align:center;
	direction:rtl;
	color:#fff;
	margin: 0;
}

.thanks2{
	font-family: 'Assistant', Helvetica, sans-serif;
	font-weight:600;
	font-size: 50px;
	line-height:50px;
	text-align:center;
	direction:rtl;
	color:#923791;
	margin: 0;
}

.thanks3{
	font-family: 'Assistant', Helvetica, sans-serif;
	font-weight:400;
	font-size: 36px;
	line-height:36px;
	text-align:center;
	direction:rtl;
	color:#fff;
	margin: 0;
}


#click2callH{
	position: absolute;
	width: 100%;
	height: 180px;
	left: 0px;
	top: 0px;
	z-index: 1;
	direction:rtl;
	text-align: center;
	margin: 0;
	font-family: 'Assistant', Helvetica, sans-serif;
	font-weight:600;
	font-size: 40px;
	line-height:180px;
	color:#923791;
	text-decoration: none;
}

.click2call{
	text-decoration: none;
	color:#923791;
}



#thanksClose{
	position: absolute;
	width: 50px;
	height: 50px;
	right: 0px;
	top: 0px;
	z-index: 2;
}


#formTitle{
	position: absolute;
	width: 623px;
	height: 73px;
	left: 96px;
	top: 57px;
	z-index: 1;
	text-align: left;
	direction: rtl;
}


#fname{
	position: absolute;
	width: 434px;
	height: 68px;
	right: 61px;
	top: 83px;
	z-index: 2;
}


#phone{
	position: absolute;
	width: 434px;
	height: 68px;
	right: 515px;
	top: 83px;
	z-index: 2;
}

#email{
	position: absolute;
	width: 434px;
	height: 68px;
	right: 61px;
	top: 174px;
	z-index: 2;
}

#brunch{
	position:absolute;
	width: 348px;
	height: 53px;
	left: 72px;
	top: 469px;
	z-index:2;
}

#chb{
	position: absolute;
	width: 22px;
	height: 22px;
	right: 61px;
	top: 265px;
	z-index: 5;
}

#chbLabel{
	position: absolute;
	width: 600px;
	height: 22px;
	right: 100px;
	top: 265px;
	z-index: 1;
	text-align: right;
	direction: rtl;
	font-family: 'Assistant', Helvetica, sans-serif;
	font-size: 24px;
	line-height:24px;
	font-weight: 400;
	font-variant: normal;
	color: #fff;
}

.inputText{
	width: 100%;
	height: 100%;
	text-indent:20px;
	font-family: 'Assistant', Helvetica, sans-serif;
	font-size: 32px;
	font-weight: 400;
	background-color: #FFF;
	color: #000;
	text-align: right;
	direction: rtl;
	outline: 1;
	/*
	-webkit-box-shadow: inset 3px 3px 2px 0px rgba(0,0,0,0.50);
	-moz-box-shadow: inset 3px 3px 2px 0px rgba(0,0,0,0.50);
	box-shadow: inset 3px 3px 2px 0px rgba(0,0,0,0.50);
	*/
	/*-webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;*/
	border: none;
}

#SendBut{
	position: absolute;
	width: 434px;
	height: 68px;
	right: 515px;
	top: 174px;
	z-index: 3;
}

.address{
	position: absolute;
	width: 290px;
	height: 36px;
	right: 90px;
	top: 770px;
	z-index: 3;
}




#ErrorDiv{
	position: absolute;
	width: 203px;
	height: 32px;
	left: 10px;
	top: 210px;
	z-index: 1;
	text-align: left;
	direction: rtl;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height:32px;
	font-weight: normal;
	font-variant: normal;
	color: #CC0000;
}


.sectionlink A {
	position:absolute;
	width:100%;
	height:60px;
	bottom:0px;
	left:0px;
	color: transparent;
}
.sectionlink A:hover {
	position:absolute;
	width:100%;
	height:60px;
	bottom:0px;
	left:0px;
	color: transparent;
}
A.sectionlink {
	position:absolute;
	width:100%;
	height:60px;
	bottom:0px;
	left:0px;
	color: transparent;
}
A.sectionlink:hover {
	position:absolute;
	width:100%;
	height:60px;
	bottom:0px;
	left:0px;
	color: transparent;
}





#brunchHolder{
	position: absolute;
	width: 1232px;
	height: 765px;
	left: 344px;
	top: 157px;
	z-index: 40;
	background-image: url(images/web_popup.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size:100% auto;
	display: none;
	
}



#footerTitle{
	position: absolute;
	width: 560px;
	height: auto;
	right:0px;
	top:790px;
	outline: 1;
}

#credit{
	position: absolute;
	width: 58px;
	height: 17px;
	right: 23px;
	bottom: 19px;
	z-index: 2;
}

#moreBtn{
	position: absolute;
	width: 100%;
	height: 193px;
	left: 0px;
	top: 330px;
	z-index: 20;
}

#siteLink{
	position: absolute;
	width: 141px;
	height: 20px;
	left: 57px;
	top: 988px;
	z-index: 2;
}
#textHolder{
    position:absolute;
	width:1100px;
	height:340px;
	right:135px;
	top:215px;
	z-index:3;
	direction: rtl;
}

.regText{
	font-family: 'Assistant', Helvetica, sans-serif;
	font-weight:400;
	font-size: 30px;
	line-height:34px;
	text-align:right;
	direction:rtl;
	color:#010101;
	margin: 0;

}



#textHolder ul{
	position: absolute;
	width: 100%;
	height: auto;
	right: 0px;
	top: 155px;
	z-index: 20;
	direction: rtl;
}

#textHolder ul li{
	list-style: none;
	font-family: 'Assistant', Helvetica, sans-serif;
	font-weight:400;
	font-size: 30px;
	line-height:34px;
	text-align:right;
	color:#010101;
	direction: rtl;
	margin-right: -25px;
}

h1{
	position: absolute;
	width: 100%;
	height: auto;
	right: 0px;
	top: 70px;
	z-index: 5;
	font-family: 'Assistant', Helvetica, sans-serif;
	font-weight:400;
	font-size: 84px;
	line-height:84px;
	text-align:center;
	direction:rtl;
	color:#010101;
	margin: 0;
}

h2{
	position: absolute;
	width: 100%;
	height: auto;
	right: 0px;
	top: 50px;
	z-index: 5;
	font-family: 'Assistant', Helvetica, sans-serif;
	font-weight:400;
	font-size: 60px;
	line-height:60px;
	text-align:center;
	direction:rtl;
	color:#010101;
	margin: 0;
}

.en{
	font-size: 85%;
}
#text1{
	position: absolute;
	width: 844px;
	height: 167px;
	right: 55px;
	top: 480px;
	z-index: 20;
}

#text2{
	position: absolute;
	width: 412px;
	height: 88px;
	left: 644px;
	top: 948px;
	z-index: 1;
}

#brunchBtn{
	position: absolute;
	width: 196px;
	height: 53px;
	left: 655px;
	top: 982px;
	z-index: 25;
}

.iconItem{
	position: relative;
	width: 95px;
	height: 130px;
	float: right;
	margin-left: 30px;
	z-index: 2;
}

.iconItemLast{
	position: relative;
	width: 95px;
	height: 130px;
	float: right;
	z-index: 2;
}

.iconPic{
	position: absolute;
	width: 85px;
	height: 68px;
	right: 5px;
	top: 0px;
	z-index: 2;
}

.iconText{
	position: absolute;
	width: 100%;
	height: auto;
	right: 0px;
	top: 70px;
	z-index: 2;
	text-align: center;
	direction: rtl;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height:16px;
	font-weight: 700;
	color: #52aaaf;
}



#text3{
	position: absolute;
	width: 182px;
	height: 182px;
	right: 470px;
	top: 398px;
	z-index: 2;
}


#rightArrow{
	position: absolute;
	width: 35px;
	height: 58px;
	right: 30px;
	top: 511px;
	z-index: 20;
}

#leftArrow{
	position: absolute;
	width: 35px;
	height: 58px;
	left: 30px;
	top: 511px;
	z-index: 20;
}
